.elementor-field-type-upload {
    position: relative;
    padding: 0;
}

.elementor-field-type-upload label {
    display: flex;
    justify-content: center;
    width: 100%;
    border: 1px dashed var( --e-global-color-93e1883 );
    border-radius: 8px;
    color: var(--e-global-color-primary) !important;
    padding: 30px !important;
    line-height: 1.4em;
}

.elementor-field-type-upload label::before {
    display: inline-block;
    margin-right: 4px;
    content: "\eaa0";
    font-size: 1.2rem;
    font-family: 'icomoon-tabler' !important;
}

.elementor-field-type-upload input[type="file"] {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
}